package com.tenlionsoft.baselib.core.network.response;

/**
 * Created by Xuer on 2017/3/8.
 */
public abstract class RawResponseHandler implements ResponseHandler {
    public abstract void onSuccess(int statusCode, String response);

    @Override
    public void onProgress(long currentBytes, long totalBytes) {

    }
}

